import React from 'react';
export default function LineWeight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M105.87-127.22v-48.65H854.7v48.65zm0-101.87v-79.78H854.7v79.78zm0-133.56v-96.22H854.7v96.22zm0-150v-320.13H854.7v320.13z" })));
}
